Subject: Re: 499 VALLhtUM

From: "Constant Delgado" <[email-masked]>
Date: Wed, 31 May 2006 13:53:16 -0700

Hi, 
C \ A L i S 
L E V \ T R A
P R O Z & C
S O M &
M E R \ D i A
V \ A G R A 
V A L \ U M 
A M B \ E N
X & N A X 
http://www.putteregio.com 

no food, and no knowing quite where we are, and hordes of angry goblins 
just behind! On we go! On they went. Gandalf was quite right: they 
began to hear goblin noises and horrible cries far behind in the 
passages they had come through. That sent them on faster than ever, and 
as poor Bilbo could not possibly go half as fast-for dwarves can roll 
along at a tremendous pace, I can tell you, when they have to-they took